Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# StepGeom_RectangularTrimmedSurface.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_StepGeom_RectangularTrimmedSurface.hxx>`
`#include <Handle_StepGeom_Surface.hxx>`
`#include <Standard_Real.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <StepGeom_BoundedSurface.hxx>`
`#include <Handle_TCollection_HAsciiString.hxx>`